/* perusasetukset ---------------------------------------------------------------------*/
body
{

   	background-image: url(liuku.gif);
	font-family: palatino linotype, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: Black;   
	width: 100%;
	height: 900px;
	text-align: left;

}

h1
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
}

h2
{
	font-family: palatino linotype, Geneva, Helvetica;
	font-size: 22px;
	font-weight: lighter; 
	padding-left: 38px;
	margin-top: 20px;	
	color: #006699;
}
h3
{
	font-family: palatino linotype, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #777;
	font-weight: lighter;
	padding-left: 17px;
	padding-right: 30px;
	margin-top: -8px;	
}
h4
{
	font-family: palatino linotype, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: bold;
	font-style: italic;
}

p
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #999966;
}

/*sivun yläosan määritykset*/
.yla
{
	height: 186px;
	
	background-image: url(EK_ylapalkki.jpg);
	background-position: top left;
	background-repeat: no-repeat;	
    /*margin-left: -370px;*/
	margin-right: 0px;

}
/*-------------------------------------------------------------------------------*/
/*keskitys määritykset*/
.keski
{

    margin-left: auto;
	margin-right: auto;
	width: 800px;
	
}
/*toinen keskitys määritykset*/
.toinenkeski
{
	height: 230px;
	width: 880px;   
	padding-left: 0px;


	
}
/*toinen keskitys määritykset 2*/
.toinenkeski2
{
	height: 260px;
	width: 880px;   
	padding-left: 0px;
	
}
/*toinen keskitys määritykset 3*/
.toinenkeski3
{
	height: 565px;
	width: 880px;   
	padding-left: 0px;
	
}
/*toinen keskitys määritykset 3*/
.toinenkeski4
{
	height: 465px;
	width: 880px;   
	padding-left: 0px;
	
}
.toinenkeski5
{
	height: 460px;
	width: 880px;   
	padding-left: 0px;


	
}
/*sivuston alaosan määritykset*/
.ala
{
	height: 230px;
	width: 780px;
	background-color: #ffffff;
	background-position: top left;
	background-repeat: all;	
    /*margin-left: 230px;*/
	padding-left: 0px;


	
}
.ala p
{
	font-family: verdana, palatino linotype, Arial, Helvetica, sans-serif;
	font-size: 13px;
    font: normal;
	color: #855E42; 
	padding-left: 39px;
	padding-right: 33px;
}

/*-------------------------------------------------------------------------------*/

/*sivuston alaosan määritykset*/
.ala2
{
	height: 53px;
	width: 780px;
	background-color: #ffffff;
	background-position: top left;
    /*margin-left: 230px;*/
	padding-left: 0px;



	
}
.ala2 p
{
	font-family: verdana, palatino linotype, Arial, Helvetica, sans-serif;
	font-size: 12px;
    font: normal;
	color: #006699;
	padding-left: 330px;
	padding-right: 33px;
}
.ala2 A:hover
{
	text-decoration: none;
}
.ala2 A:link
{
	text-decoration: none;
}

.ala2 A:visited
{
text-decoration: none;
}
/*-------------------------------------------------------------------------------*/
/*sivuston alaosan määritykset*/
.ala4
{
	height: 305px;
	width: 780px;
	background-color: #ffffff;
	background-position: top left;
	background-repeat: all;	
    /*margin-left: 230px;*/
	padding-left: 0px;


	
}
.ala4 p
{
	font-family: verdana, palatino linotype, Arial, Helvetica, sans-serif;
	font-size: 13px;
    font: normal;
	color: #855E42; 
	padding-left: 39px;
	padding-right: 33px;
}

/*-------------------------------------------------------------------------------*/
/*sivuston alaosan määritykset*/
.otayhteytta
{
	height: 500px;
	width: 780px;
	background-color: #ffffff;
	background-position: top left;
	background-repeat: all;	
    /*margin-left: 230px;*/
	padding-left: 0px;


	
}
.otayhteytta p
{
	font-family: verdana, palatino linotype, Arial, Helvetica, sans-serif;
	font-size: 13px;
    font: normal;
	color: #855E42; 
	padding-left: 39px;
	padding-right: 33px;
}

/*-------------------------------------------------------------------------------*/
/*sivuston alaosan määritykset*/
.yhteystiedot
{
	height: 153px;
	width: 198px;
	background-image: url(yhteystiedot2.png);
	background-position: top left;
    margin-left: 557px;
	padding-left: 0px;
	margin-top: -190px; 


	
}
.yhteystiedot p
{
	font-family: palatino linotype, Arial, Helvetica, sans-serif;
	font-size: 14px;
    font: normal;
	color: #777;
	font-weight: bold;
	padding-left: 15px;
	padding-right: 35px;
	padding-top: 12px;
}

/*-------------------------------------------------------------------------------*/
/*sivuston alaosan määritykset*/
.yhteystiedot2
{
	height: 153px;
	width: 198px;
	background-image: url(yhteystiedot2.png);
	background-position: top left;
    margin-left: 557px;
	padding-left: 0px;
	margin-top: -460px; 


	
}
.yhteystiedot2 p
{
	font-family: palatino linotype, Arial, Helvetica, sans-serif;
	font-size: 14px;
    font: normal;
	color: #777;
	font-weight: bold;
	padding-left: 15px;
	padding-right: 35px;
	padding-top: 12px;
}

/*-------------------------------------------------------------------------------*/
/*sivuston alaosan määritykset*/
.yhteystiedot3
{
	height: 153px;
	width: 198px;
	background-image: url(yhteystiedot2.png);
	background-position: top left;
    margin-left: 557px;
	padding-left: 0px;
	margin-top: -560px; 


	
}
.yhteystiedot3 p
{
	font-family: palatino linotype, Arial, Helvetica, sans-serif;
	font-size: 14px;
    font: normal;
	color: #777;
	font-weight: bold;
	padding-left: 15px;
	padding-right: 35px;
	padding-top: 12px;
}

/*-------------------------------------------------------------------------------*/
/*sivuston alaosan määritykset*/
.yhteystiedot4
{
	height: 153px;
	width: 198px;
	background-image: url(yhteystiedot2.png);
	background-position: top left;
    margin-left: 557px;
	padding-left: 0px;
	margin-top: -265px; 


	
}
.yhteystiedot4 p
{
	font-family: palatino linotype, Arial, Helvetica, sans-serif;
	font-size: 14px;
    font: normal;
	color: #777;
	font-weight: bold;
	padding-left: 15px;
	padding-right: 35px;
	padding-top: 12px;
}

/*-------------------------------------------------------------------------------*/
/*sivuston alaosan määritykset*/
.yhteystiedot5
{
	height: 153px;
	width: 198px;
	background-image: url(yhteystiedot2.png);
	background-position: top left;
    margin-left: 557px;
	padding-left: 0px;
	margin-top: -460px; 


	
}
.yhteystiedot5 p
{
	font-family: palatino linotype, Arial, Helvetica, sans-serif;
	font-size: 14px;
    font: normal;
	color: #777;
	font-weight: bold;
	padding-left: 15px;
	padding-right: 35px;
	padding-top: 12px;
}

/*-------------------------------------------------------------------------------*/
/*sivuston alaosan määritykset*/
.otayhteytta2
{
	height: 600px;
	width: 780px;
	background-color: #ffffff;
	background-position: top left;
	background-repeat: all;	
    /*margin-left: 230px;*/
	padding-left: 0px;


	
}
.otayhteytta2 p
{
	font-family: verdana, palatino linotype, Arial, Helvetica, sans-serif;
	font-size: 13px;
    font: normal;
	color: #855E42; 
	padding-left: 39px;
	padding-right: 33px;
}

/*-------------------------------------------------------------------------------*/
/*navigointipalkin linkit*/
.navig
{
	height: 20px;
	width: 780px;
	background-image: url(navi.gif);
	background-repeat: all;
	font-weight: bold;
	padding-left: 0px;
    /*margin-left: 230px;*/
	
}

.navig A:link
{
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
}

.navig A:visited
{
color: #ffffff;
font-weight: bold;
text-decoration: none;
}
.navig A:hover
{
	color: #ffffff;
	font-weight: bold;
	text-decoration: underline;
}

/*----------------------------------------------------------------------------*/

table, td, tr, th
{
	border: 0;
	background-color: none;
	margin-left: 0%;
	font-size: 12px;

}

img {
border-width: 0px;
border-color: black;
border-style: solid;
margin-left: 20px;
behavior : url(iepngfix.htc);
}

div {
behavior : url(iepngfix.htc);
}

.tekstit
{
	font-family : "Trebuchet MS", verdana, arial;
	color : #000000;
	text-align: center;
	margin-left: 0;
	font-size: 12;
}
.teksti2
{
	font-family : "Trebuchet MS", verdana, arial;
	color : #000000;
	text-align: center;
	margin-left: 0;
	font-size: 12;
	color:#855E42;
}
.teksti3
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-left: 5;
}
.teksti4
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	margin-left: 5;
}

.image
{
margin-left: 850px;
}
ol.lower-roman {

list-style-type: disc;
color: #855E42;
list-style-position: inside;
font-family: verdana, palatino linotype, Arial, Helvetica, sans-serif;
font-size: 12px;
font: normal;

}

